/*=============================================================
  topics top
=============================================================*/
.c-tab__nav {
  margin-bottom: 16px;
}
.c-card__image {
  overflow: hidden;
}
.c-card__image img {
  transition: transform var(--transition);
}
.c-card:hover .c-card__image img {
  transform: scale(1.1);
}
.c-tab__panel ul {
  gap: 60px 6%;
}

/*=============================================================
  topics article
=============================================================*/
.article .c-breadcrumb {
  padding-top: 30px;
}
.p-article__title {
  padding: 0;
  font-size: clamp(24px, 4vw, 30px);
  line-height: 1.6;
  border-bottom: 3px solid #eaf2fd;
  padding-bottom: 10px;
  margin: 50px 0 30px;
  font-weight: var(--fontNormal);
}
.p-article__date {
  display: flex;
  align-items: center;
  gap: 15px;
}
.p-article__content {
  margin-top: 56px;
}
.p-article__image {
  margin: 40px auto;
  max-width: 550px;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media (max-width: 767px) {
  /*=============================================================
    topics top
  =============================================================*/
  .c-tab__panel ul {
    gap: 0 30px;
  }
  .c-tab__panel li {
    padding: 24px 0;
  }
  .c-tab__panel li + li {
    border-top: 1px solid #e4e6eb;
  }
  /*=============================================================
    topics article
  =============================================================*/
  .p-article__content {
    margin-top: 36px;
  }
}
